﻿h1, h2, h3, h4, p, img, ul, li, a, span, div, body, html, table, td, tr, th { border:none; font-weight:normal; margin: 0px; padding: 0px}
ul li{ list-style-type:none;}
body{font-family:Arial,Georgia,Sans-Serif;font-size:11px;  }
table{ font-size:11px; }
td { padding: 5px; }
a{ color:#444; }
a:hover{cursor:pointer;}


.title{ font-size:18px;}
.clear{ clear:both; }
.hidden{ display:none; }

/* login page*/
.hidden{ display:none; }
.loginBGDiv
{
		background:#26459f url(images/max_home_screen.jpg) no-repeat right top;
}

.loginDiv 
{
    position: absolute;
    bottom:5px;
    left: 0px;
    padding-left: 5px;
}

#logTable a, #logTable a:hover
{
    color: #C7C7C7;
    text-decoration: underline;
}

#logTable td
{
    padding: 5px;
}

#logTable p 
{
    padding: 5px 0 10px 10px;
}

#logTable img 
{
    margin: 0 0 6px 10px;
}

#logTable .title 
{
    font-family: Helvetica, Arial;
    font-size: 16px;
    font-weight: normal;
    letter-spacing:1px;
    color: #444444;
}

#logTable a.btn, #logTable a:hover.btn
{
    text-decoration: none;
    color: #ffffff;
}

#logTable .btn
{
	font-size:11px;
	color: #ffffff;
	border:1px solid #818181;
	background-color:#000000;
	padding: 4px 0px 4px 10px;
	text-decoration: none;
}

#logTable .btn span 
{
    background-image: url('images/login-button-bg.jpg');
    background-position: right;
    background-repeat: no-repeat;
    padding-right:10px;
}
#topNav 
{
    position:relative;
}
#topNav .band {
    opacity:0.56;
    filter:alpha(opacity=56);
    position: absolute;
    top:0px; 
    left:0px; 
    height:40px; 
    width:100%; 
    background-color:#000000;
}

#topNav .title
{
    position:relative;
    padding: 64px 0px 20px 40px;
}
#topNav ul 
{
    position:relative;
    top:0px; 
    left:0px;
    color: #ffffff;
    float:left;
}

#topNav .pageButtons 
{
    position: relative;
    float:right;
    padding-right:20px;
    height: 40px;
}

#topNav .pageButtons img
{
    margin: 8px 5px 0 0;
    float:left;
}

#topNav li a, #topNav li a:hover
{
    color: #fff;
    text-decoration: none;
}

#topNav li 
{
    margin: 5px;
    padding:5px 5px 5px 5px;
    float:left;
}

#topNav li.sel
{
    background-color:#000000;
}

#utilityNav 
{
    background-color: #000;
    color: #fff;
    margin-bottom:10px;
    font-size:10px;
    float:left;
    width:100%;
}

#utilityNav li 
{
    padding:5px 5px 5px 0px;
    float:left;
}

#utilityNav li img 
{
    float: left;
    margin-left: 3px;
}
#utilityNav li span
{
    padding:3px 0px 0px 5px;
    float: left;
}

#utilityNav a, #utilityNav a:hover 
{
    text-decoration: none;
    color: #ccc;
}

#menuDiv 
{
    position: relative;
    width: 222px;
    overflow-y: scroll;
    overflow-x:scroll;
    padding: 10px 0 10px 0;
}

#menuDiv td, .uploader td
{
    padding: 0;
}

.uploadbg td 
{
    padding: 5px;
}

.TabStripContentStyle 
{
    background-color: #FFFFFF;
    background-image: url("../../images/grey_bg.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-bottom: 2px solid #000000;
    border-left: 2px solid #000000;
    border-right: 2px solid #000000;
    padding: 0;
}

.menu_test_bg td 
{
    padding: 0px;
}

.contentBody 
{
    padding: 10px;
}

.commandButtons 
{
    padding: 5px 5px 5px 0px;
}

.vertext
{
	font-family:Arial;
	color:#C7C7C7;
	font-size:10px;
	
}
/*
.login
{
	background-image:url(images/login_panel.png);
	background-repeat:no-repeat;
	background-position:center top;
	height:292px;
	width:439px;
}
.login_text
{
	color:#505050;
	font-family:Verdana;
	font-size:11px;
	width:75px;
	
}
.text_box
{
	border-color:#7F9DB9;
	border-style:solid;
	border-width:1px;
	
}
.login_button
{
	font-family:Verdana;
	font-size:11px;
	color:Black;
	border-color:#7F9DB9;
	border-style:solid;
	border-width:1px;
	background-color: #000000;
	background-repeat:repeat-x;
	height:20px;
	
}
*/
/* STYLES USED TO CONTROL HEADINGS */
.InvisPanel
{
	display:none;
}
.SectionTitle
{
    font-family:Arial;
    font-size:14px;
    font-weight:bold;
    color:#1C5EB3;
}

/* STYLES USED TO CONTROL TEXT */
.preview_table
{
	border:solid, 2px, #000000;
}
.statslabel
{
	font-family:Arial;
    font-size:11px;
    color:#000000;
    background-color:#E2E2E2;    
    width:50px;
}
.ANodeStd
{
	font-family:Arial;
	font-size:10px;
	color:#000000;
	text-decoration:none;
		
}
.tableBg
{
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	color:White;	
	height:28px;	
}
table.tblDisplay{background:url(RadGrid/Img/RadGridBg.gif) 0 0 repeat-x #EFEFFF ; width:842px; margin:0 0px 10px 10px;}
#TblRules.PromoTable{ margin-bottom:0px;}
#TblRules2.PromoTable td{width:10%;} 
#TblRules2.tblDisplay{ margin-left:0px;}
#Promotion.tblDisplay { margin-bottom:0px;}
#Promotion.tblDisplay td {text-indent:0px;}
#Promotion .savebuttonlarge{margin:5px 5px 5px 0;}
#Promotion .btnAction div{ float:left; width:30px; text-align:center; }
#Promotion .btnAction div.edit{}
#Promotion .btnAction div.pause{ width:60px;}
#Promotion .btnAction div.delete{}

.tblDisplay  th, .tblDisplay  td{ text-indent:10px; text-align:left; }
.PromoListTable tr{ width:100%;}



/* styles used for menu */
.MenuHeader
{
	color:#1C5EB3;
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;	
	text-decoration:underline;
	text-align:center;
} 
.drop_style
{
	border: ridge, 2px, #1C5EB3;
	font-family:Verdana;
	font-size:12px;
	color:#1C5EB3;
	width:160px;
	text-align:left;
	
}
.linkimage
{
border:none;
}
.bodyclass
{
	margin:0; 
	background-image:url(images/login_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.statstable
{
	background-color:#3B3B3B;
}
.dataGrid
{
	font-family:Arial;
    font-size:11px;  
	
}
.dataGridHeader
{
	font-family:Arial;
    font-size:11px;
	font-weight: bold;
	color: white;
	height: 28px;
	background-image: url(RadGrid/Img/RadGridBg.gif);
	background-repeat:repeat-x;
	padding-left: 6px;
	
}
.dataGridBody
{	
	text-indent:5px;	

}
/*Ideas Section */
.ideasTbl
{
	background-color:White;
	border:Solid 1px black;
}
.ideasTitle
{
	font-family:Arial;
    font-size:24px;
    font-weight:bold;
    color:#1C5EB3;
}
/*header section*/
.header_bg
{
	background-image:url(images/header_right_repeat.jpg);
	background-repeat:repeat-x;
	
}
.header_right
{
	background-image:url(images/header_right.jpg);
	background-repeat:no-repeat;
	background-position:right;
	height:55px;
}
.header_centre
{
	background-image:url(images/header_right_repeat.jpg);
	background-repeat:repeat-x;
	width:100%;
}
.header_table
{
	background-color:#fff;
	background-image:url(images/header_left_repeat.jpg);
	background-repeat:repeat-x;
	float:left;
	/*background-image:url(min_images/header_bg.jpg);
	height:35px;
	background-repeat:no-repeat;*/
}
.header_left
{
	/*background-image:url(images/header_bg.jpg);
	background-repeat:repeat-x;	
	height:55px;
	width:30px;*/
}
.main_bg
{
	/*background-image:url(images/header_right_repeat_o.jpg);
	background-repeat:repeat-x;*/
}
.main_bg_m
{
	/*background-image:url(min_images/header_bg.jpg);
	height:35px;
	background-repeat:no-repeat;*/
}
.left_bg
{
	/*background-image:url(../../admin/images/header_bg.gif);*/
}

.MainMenuImageCell
{
    width:80px;
    text-align:center;
    height:60px;
}
.MainMenuHeadingCell
{
    Height:15px;
}
.MainMenuHeading
{
    font-size:14px;
    font-family:Verdana,Arial;
    font-weight:bold;
    text-decoration:none;
    color:#829DBB;
}
.MainMenuDescription
{
    font-size:11px;
    font-family:Verdana,Arial;
    text-decoration:underline;
    color:#666666;
}
.stdText
{
    font-size:11px;
    font-family:Verdana,Arial;   
    color:#666666;
}
.smallText
{
    font-size:10px;
    font-family:Verdana,Arial;   
    color:#666666;
}
.stdTextBold
{
    font-size:10px;
    font-family:Verdana;
    color:#000000;
    font-weight:bold;
    text-decoration:none;   
                      
}

#helpMessage td, .helpTable td 
{
    padding:0;
}
.help_cell
{
	background-color:#518FB3;
	height:21px;
	font-family:Verdana;
	font-size:11px;
	color:White;
	
}
.helpLink
{
	font-family:Verdana;
	font-size:11px;
	color:#8DC8FF;
	text-decoration:underline;
	
}
.ListLink
{	
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#1C5EB3;	
	cursor:pointer;
}
.listLink:hover
{
	
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#8DC4EB;
	cursor:pointer;	
	
}
.treeNodeStd
{   
    font-size:10px;
    font-family:Verdana,Arial;
    color:#000000;
    font-variant:normal;
    font-style:normal;
}

.treeNodeRed
{   
    font-size:10px;
    font-family:Verdana,Arial;
    color:#ff0000;
}

.treeNodeStdOver
{   
    font-size:10px;
    font-family:Verdana,Arial;
    color:#666666;
}

.treeNodeRedOver
{   
    font-size:10px;
    font-family:Verdana,Arial;
    color:#ffcccc;
}
/* TabStrip Styles */
.MultiPageContentStyle
{
	padding: 0 0 0 0;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	background-color: #FFFFFF;
}
.content_bg
{
	vertical-align:top;	
	background-image:url(images/body_bg.jpg);
	background-repeat:no-repeat;
		
}
.menu_bg
{
	
	vertical-align:top;	
	background-image:url(images/menu_bg.jpg);
	background-repeat:repeat-x;
		
}
.PageStyle
{
	font-family: "MS Sans Serif", Arial, sans-serif;
	font-size: 8pt;
}

.tab1
{
	background-image:url(images/tab_03.gif);
	background-repeat:no-repeat;
	width:7px;
	height:41px;
	cursor:pointer;
}
.tab1_o
{
	background-image:url(images/tabs_03.gif);
	background-repeat:no-repeat;
	width:7px;
	height:41px;
	cursor:pointer;
}
.tab2
{
	background-image:url(images/tab_05.gif);
	background-repeat:repeat-x;	
	height:41px;
	font-family: Arial, "MS Sans Serif", sans-serif;
	font-size: 8pt;
	font-weight:bold;
	color: #8DC8FF;
	text-align: center;
	vertical-align:middle;
	cursor:pointer;
	
}
.tabText
{
	height:41px;
	font-family: Arial, "MS Sans Serif", sans-serif;
	font-size: 8pt;
	font-weight:bold;
	color: #8DC8FF;
	text-align: center;
	vertical-align:middle;
	text-decoration:none;
	cursor:pointer;
}
.tabText_o
{
	height:41px;
	font-family: Arial, "MS Sans Serif", sans-serif;
	font-size: 8pt;
	font-weight:bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align:middle;
	text-decoration:none;
	cursor:pointer;
}
.tab2_o
{
	background-image:url(images/tabs_05.gif);
	background-repeat:repeat-x;	
	height:41px;
	font-family: Arial, "MS Sans Serif", sans-serif;
	font-size: 8pt;
	font-weight:bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align:middle;
	cursor:pointer;
	
}
.tab3
{
	background-image:url(images/tab_07.gif);
	background-repeat:no-repeat;
	width:7px;
	height:41px;
	cursor:pointer;
}
.tab3_o
{
	background-image:url(images/tabs_07.gif);
	background-repeat:no-repeat;
	width:7px;
	height:41px;
	cursor:pointer;
}
.bottomtab
{
	background-image:url(images/util_repeat.jpg);
	background-repeat:repeat-x;
	border-right:solid 2px #000000;
	height:34px;
}
.toptab
{
	background-color:#D0E0F2;
	height:43px;
}

/*  Sytles for notes*/
.notes
{
	background-color:#FFF0A5;	
}
.notes_box
{
	border:solid 2px white;
	background-color:#FFF0A5;
	font-family:Verdana;
	font-size:11px;
	color:Blue;
}
/*  Sytles for general pages*/
.pageheading
{
	font-family:Arial;
	font-size:8pt;
	font-weight:bold;
	color:#FFFFFF;
	vertical-align:middle;
	
}
.legendTitle
{
	font-family:Verdana;
	font-size:12px;	
	text-align:left;
	vertical-align:middle;		
}
.indentcell
{
	width:20px;
}
.titleindent
{
	width:120px;
	font-family:Verdana;
	font-size:12px;
	text-align: left;	
	text-decoration:none;
	
}
.closeMe
{
    width: 24px;
    height: 95px;
    background-image: url(../../Admin/Images/closeMe.gif);
    background-repeat: no-repeat;
    background-color: Transparent;
}
.contentFieldset
{
	border:solid 1px #7F9DB9;		
}
.contentText
{
	font-family:Verdana;
	font-size:12px;		
}
.ProductEditHeader
{
	font-family:Verdana;
	font-size:16px;	
	line-height:18px;
}
.ProdHR
{
	border-top:solid 1px black;
	height:0px;
}
.prodPrice
{
	background-color:#b5d9e5;
}
.statusLabel
{
	font-family:Verdana;
	font-size:10pt;
	font-weight:bold;
	color:#1C5EB3;

}

.smallError
{
	font-family:Verdana;
	font-size:8pt;
	text-align: left;	
	color: Red;
	font: red;
	
}
.largeError
{
	font-family:Verdana;
	font-size:14pt;
	text-align: left;	
	color: Red;
	font: red;
	
}
	
.contentTitle
{
	font-family:Verdana;
	font-size:20px;
	vertical-align:middle;
	text-align: left;	
	color:#FFFFFF;
	
}
.welcomeTitle
{
	font-family:Verdana;
	font-size:34px;
	vertical-align:middle;
	text-align: left;	
	color:#1C5EB3;
	
}
.contentTitle2
{
	font-family:Verdana;
	font-size:18px;
	color:White;
	vertical-align:top;
	text-align: left;
			
	
}
.contentsubtitle
{
	font-family:Verdana;
	font-size:medium;
}
.emailTextbox
{
	background-color:white;
	border:ridge;
	border-color:Gray;	
	overflow-y:scroll;
	width:100%;
	height:100%;	
}
.emailbuttoncell
{
	width:150px;
	height:40px;
}
.savebutton
{
	font-family:Verdana;
	font-size:11px;
	color:Black;
	border-color:#7F9DB9;
	border-style:solid;
	border-width:1px;
	background-image:url(images/login_button_bg.gif);
	background-repeat:repeat-x;
	height:20px;
}



.savebuttonlarge
{
	font-family:Verdana;
	font-size:11px;
	color:Black;
	border-color:#7F9DB9;
	border-style:solid;
	border-width:1px;
	background-image:url(images/login_button_bg.gif);
	background-repeat:repeat-x;
	height:20px;
	
	
}
#EditActions{ height:30px; margin-right:10px; }
#EditActions .savebuttonlarge{float:right; margin-right:7px;}

.savebuttonxl
{
	font-family:Verdana;
	font-size:11px;
	color:Black;
	border-color:#7F9DB9;
	border-style:solid;
	border-width:1px;
	background-image:url(images/login_button_bg.gif);
	background-repeat:repeat-x;
	height:20px;
	color:#2D51A1;
}

.savebuttonGreen
{
	font-family:Verdana;
	font-size:11px;
	color:Black;
	border-color:#7F9DB9;
	border-style:solid;
	border-width:1px;
	background-image:url(images/login_button_bgGRN.gif);
	background-repeat:repeat-x;
	height:20px;
}

.savebuttonRed
{
	font-family:Verdana;
	font-size:11px;
	color:Black;
	border-color:#7F9DB9;
	border-style:solid;
	border-width:1px;
	background-image:url(images/login_button_bgRD.gif);
	background-repeat:repeat-x;
	height:20px;
}
.savebuttonBlue
{
	font-family:Verdana;
	font-size:11px;
	color:Black;
	border-color:#7F9DB9;
	border-style:solid;
	border-width:1px;
	background-image:url(images/login_button_bgBLU.gif);
	background-repeat:repeat-x;
	height:20px;
}



.emailbutton
{
	width:80px;
}
.emailgreytext
{
	font-family:Verdana;
	color:Gray;
	font-size:small;
}
.schedulertable
{
	border-color:Navy;
	border: ridge;
	width: 500px;
}
.schedulertabletitle
{
	font-family:Verdana;
	font-weight:bold;
	font-size:medium;
	color:white;
	background-color:Navy;
}
.schedularback
{	
	background-color:#3291C2;
}
.bodyMargin
{
	background-color:#FFFFFF;
	margin-top:0;
	margin-left:0;
	margin-right:0;
	padding:0 0 0 0;	
	vertical-align:top;		
	background-image:url(images/body_bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;	
}
.bodyHome
{
	margin-top:0;
	margin-left:0;
	margin-right:0;
	padding:0 0 0 0;	
	vertical-align:top;		
	background-image:url(images/home_bg.png);
	background-repeat:repeat-x;
	background-position:left top;	
		
}
.menuMargin
{
	margin-top:0;
	margin-left:0;
	margin-right:0;
	padding: 10 10 0 10;	
	vertical-align:top;	
	background-image:url(images/menu_bg.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	width:225px;
		
}
.trans_bg
{
	background-color:Transparent;
}
.small_blue_text
{
	color:#1C5EB3;
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	
}
.light_blue_text
{
	color:#505050;
	font-family:Verdana;
	font-size:11px;
	
}
.blue_text
{
	color:#7F9DB9;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;	
}
.blue_recent
{
	color:#7F9DB9;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;	
}
.blue_text_u
{
	color:#1C5EB3;
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;	
}
.dot
{	
	background-image:url(images/menu_line.gif);
	background-repeat:repeat-x;
	height:20px;	
}
.login
{
	background-image:url(images/login_panel.png);
	background-repeat:no-repeat;
	background-position:center;
	height:292px;
	width:439px;
}
.upload
{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	border: solid 1px #787878;
	padding:10px 10px 10px 10px;	
	
}
.upload_title
{
	font-family:Verdana;
	font-size:11px;
	color:#787878;
	font-style:italic;
	height:30px;
}
.ver
{
	font-family:Trebuchet MS;
	font-size:10px;
	color:white;		
}
.cssedit
{
	font-family:Verdana;
	font-size:12px;
	color:Black;
	font-weight:bold;
	cursor:pointer;	
}
.cssedit:hover
{
	font-family:Verdana;
	font-size:12px;
	color:#8DC4EB;
	font-weight:bold;
	cursor:pointer;	
	
}
.cssedittitle
{
	font-family:Verdana;
	font-size:16px;
	color:#1C5EB3;
	font-weight:bold;	
	
}

.ReorderProductsScrollableDiv 
{ 
	overflow:scroll; 
	height:440px; 
	margin-top:10px;
	background-color:#ffffff; 
	border-left:solid 2px #000; 
	border-right:solid 2px #000;
}

/*------------------------------------Promotions Module-------------------------------------*/

#ActionButtons{  margin:0 9px 10px 11px; position:relative; top:-1px; overflow:hidden; background-color:#EFEFFF; height:30px;}
#ActionButtons span{ padding:5px; background-color:#EFEFFF;}
.W100{ width:100%;}
.Button{ float:right;}
.Button input{ cursor:pointer;}
.Paging{ float:left;}
.InlineText{ white-space:nowrap;}
.PromotionsWrapper{ width:100%; text-align:center; padding-top:30px;}
.PromotionsArea{ width:864px; margin:0 auto; text-align:left; padding-top:22px;}
.PromotionsArea .contentFieldset{ margin:0; padding:0; position:relative;}
.PromotionsArea .legendTitle{ color:#7F9DB9; font: bold 16px/32px Arial,Sans-Serif; margin-left:16px;}
.PromotionsArea table .NameTD{ width:200px;}
.PromotionsArea table .DropList{ width:145px; border:1px solid #999;}
.PromotionsArea table .ShortBox{ width:66px; border:1px solid #999;}
.PromotionsArea table .LongBox{ width:190px; border:1px solid #999;}
.PromotionsArea table .style1{ float:left;}
.PromotionsArea table a, .PromotionsArea table a:active, .PromotionsArea table a:link, .PromotionsArea table a:visited
	{ color:#000; font-weight:normal;}
.PromotionsArea table a:hover{ color:#7F9DB9;}
.PromoError{ width:90%; color:#7F9DB9; font:bold italic 14px/16px Arial,Sans-Serif; padding-left:15px; display:block; margin-bottom:7px;}
.PopupButton{ float:right; position:relative; right:10px; bottom:7px;}
.PromoTable
{
	width:842px; color:#333; font:normal 12px/14px Verdana,Arial,Sans-Serif;
	position:relative; left:10px; margin-bottom:10px; display:block; clear:both; background:#EFEFFF;
}
.PromoTable td input, .PromoTopTable td input{ border:1px solid #828790;}
.PromoTable td{ text-align:left; vertical-align:middle; padding:0 7px 0 5px;}
.PromoTable td label{ margin-right:10px; line-height:20px;}
.PromoTable td label a{ font-size:10px;}
.PromoTable td.CheckBoxTD input{ border:0;}
.PromoTable td.BottomAlign{ vertical-align:bottom; padding-bottom:2px;}
.PromoTable td.BottomRow{ text-align:right; padding:7px 7px 7px 0; border-top:1px solid #CCC;}
.PromoTable tr.SingleLineRow td{ height:30px; vertical-align:middle; white-space:nowrap;}
.PromoTable td.HeadingTD{ padding:7px 7px 0 5px; vertical-align:top;}
.PromoTable td.HeadingTD div{ width:830px; height:30px; display:block; clear:both; border-bottom:1px solid #7F9DB9;}
.PromoTable td.HeadingTD h2{ color:#7F9DB9; font:bold 14px Arial,Sans-Serif; float:left;}
.PromoTable td.HeadingTD .Button{ float:right; position:relative; top:3px;}
.PromoTable td.EditorTD{ padding:10px 0 0 20px;}
.PromoTopTable{position:relative; left:12px; margin:0 0 7px 0; background:#FFF;}
.PromoTopTable input{ margin-right:7px; color:#333; font:normal 12px/14px Verdana,Arial,Sans-Serif;}
.LookupWrapper{ width:100%; text-align:center;}
.LookupWrapper div{ width:836px; margin:0 auto; margin-bottom:10px;}
.EditPromoBottomTable{ background:#FFF;}
.PromoTopTextTable{ width:840px; margin-left:10px; clear:both; display:block;}
.PopupPromoArea .PromoTopTextTable{ margin-left:18px;}

/*--------------PromoList-------------*/
.PromoTable tr.tableBg td{ vertical-align:middle;}
.PromoListTable{ font:normal 10px/12px Verdana,Arial,Sans-Serif;}
.PromoListTable td{ vertical-align:middle; padding:2px 0 2px 4px;}
.PromoListTable td.PromoListSep{ height:4px; line-height:4px; vertical-align:middle; text-align:center; padding:0;}
.PromoListTable td.PromoListSep div{ width:835px; height:2px; line-height:2px; overflow:hidden; border-bottom:1px dotted #CCC; margin:0 auto;}

/*-------------Promo Popup-------------*/
.PopupPromoArea{ width:777px;}
.PopupPromoArea .PromoTable{ width:755px;}
.PopupPromoArea .PromoTable td.HeadingTD{ padding:0 0 0 10px;}
.PopupPromoArea .PromoTopTable{ width:755px; left:0; margin-bottom:15px; line-height:20px;}
.PopupInnerTable{ width:100%;}
.PopupInnerTable td.LeftTD{ width:210px; vertical-align:top;}
.PopupInnerTable td.LeftTD .DropList{ width:200px;}
.PopupInnerTable{ font-weight:bold; white-space:nowrap;}
.PopupRightTable td.Left{ text-align:right;}
.PopupRightTable td.Right{ text-align:left;}
.PopupRightTable td.Right span{ float:right;}
.PopupBottomTable{ background:#FFF;}
.PopupBottomTable td.BottomRow{ border:0; padding:15px 0 0 0;}

/*--------------Add/Edit Action---------*/
.ActionWrapperTable{ width:745px; margin:0 auto;}
.ActionWrapperTable td{ vertical-align:top; padding:7px 9px;}
.ActionWrapperTable td p{ margin:0; padding:0; clear:left;}
.ActionWrapperTable td p input{ margin: 0 5px;}
.ActionWrapperTable td p a{ float:left; margin-top:10px;}
.ActionWrapperTable td p strong{float:left; margin-top:10px;}
.ActionWrapperTable td p span.label{ padding-right:10px;}
.ActionWrapperTable .ActionTD{ border:1px solid #7F9DB9;}
.ActionWrapperTable .ActionTD input,
.ActionWrapperTable .ActionTD select{ display:block; margin-top:7px;}
.ActionWrapperTable .InlineTD input	{ display:inline;}
.ActionWrapperTable .Mid{ width:10px;}
.ActionWrapperTable h3{ color:#7F9DB9; font:bold 13px Arial,Sans-Serif; margin:0; padding:3px 0;}
.ActionWrapperTable h3 span{ color:#000; font:normal 11px Arial,Sans-Serif;}
.ActionBottomTable td.BottomRow .Button{ position:relative; left:5px; top:5px;}
.ActionWrapperTable td.ActionSepTD{ height:1px; line-height:1px;}
.ActionWrapperTable select.drpDisplayOption{display:inline;}

/*------------------------------------end Promotions Module-------------------------------------*/


#process-status
{
    margin-left: 10px;
    font-family:Verdana;
	font-size:12px;
}

#process-status thead
{
	font-family:Arial;
    font-size:11px;
	font-weight: bold;
	color: white;
	height: 28px;
	background-image: url(RadGrid/Img/RadGridBg.gif);
	background-repeat:repeat-x;
	padding-left: 6px;
	
}

#process-status table 
{
    border: 1px solid #000000;
}
#process-status td input, .PromoTopTable td input{ border:1px solid #828790;}
#process-status td{ text-align:left; vertical-align:middle; padding:5px 7px 5px 10px;}
#process-status td label{ margin-right:10px; line-height:20px;}
#process-status td label a{ font-size:10px;}